## javax.xml.rpc.holders
Class LongHolder

    java.lang.Object
      javax.xml.rpc.holders.LongHolder

All Implemented Interfaces:
  Holder

public final class LongHolder
extends java.lang.Object
implements Holder

Holder for `long`s.

Version:
  1.0

Field Summary
`long` `value` The `long` contained by this holder.

Constructor Summary
`LongHolder()` Make a new `LongHolder` with a `null` value.
`LongHolder(long value)` Make a new `LongHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public long value

  The `long` contained by this holder.

Constructor Detail

### LongHolder

    public LongHolder()

  Make a new `LongHolder` with a `null` value.

### LongHolder

    public LongHolder(long value)

  Make a new `LongHolder` with `value` as the value.

Parameters:
  `value` - the `long` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.